Jifty::Plugin::SetupWizard::View(3)

NAME
Jifty::Plugin::SetupWizard::View - templates for SetupWizard

FUNCTIONS

  step_link
A helper function for constructing a link to a different step. Expected arguments: the "index" of the step and the "label" for the link.

  config_field
A helper function for constructing a mini-form for a config field. It returns the action that was created. Expected arguments are:

value_args
    The arguments for the "form_field" call for value. If there's no "default_value", one will be constructed using the "context" parameter.

field
context
target_file
message
empty_is_undef
    These parameters are for specifying defaults for each action argument.